Bug 140388 - [UPDATE] systils/libcdio to 0.82
[UPDATE] systils/libcdio to 0.82
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Tilman Keskinoz
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-08 14:20 UTC by Felippe de Meirelles Motta
Modified: 2009-11-28 10:40 UTC (History)
0 users

See Also:


Attachments
file.diff (16.42 KB, patch)
2009-11-08 14:20 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta freebsd_committer 2009-11-08 14:20:01 UTC
Update to 0.82 and bump dependencies.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-11-08 19:16:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Tilman Keskinoz freebsd_committer 2009-11-09 11:16:49 UTC
Responsible Changed
From-To: miwi->arved

i am the new/old maintainer of libcdio
Comment 3 dfilter freebsd_committer 2009-11-28 10:33:53 UTC
arved       2009-11-28 10:33:40 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/libcdio     Makefile distinfo pkg-plist 
  Removed files:
    sysutils/libcdio/files patch-lib_driver_FreeBSD_freebsd.c 
                           patch-lib_driver_FreeBSD_freebsd.h 
                           patch-src_cd-drive.c 
  Log:
  Update to 0.82
  
  Parts from:
  PR:             140388
  Submitted by:   lippe
  
  Revision  Changes    Path
  1.30      +10 -15    ports/sysutils/libcdio/Makefile
  1.13      +3 -3      ports/sysutils/libcdio/distinfo
  1.2       +0 -41     ports/sysutils/libcdio/files/patch-lib_driver_FreeBSD_freebsd.c (dead)
  1.2       +0 -14     ports/sysutils/libcdio/files/patch-lib_driver_FreeBSD_freebsd.h (dead)
  1.2       +0 -14     ports/sysutils/libcdio/files/patch-src_cd-drive.c (dead)
  1.18      +16 -13    ports/sysutils/libcdio/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Tilman Keskinoz freebsd_committer 2009-11-28 10:34:59 UTC
State Changed
From-To: open->closed

libcdio was updated, thanks